Bug 466849 - RFE: package the fcgi perl bindings?
RFE: package the fcgi perl bindings?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fcgi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 02:28 EDT by Chris Weyl
Modified: 2008-10-14 14:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 14:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-10-14 02:28:16 EDT
fcgi contains perl bindings under the perl/ directory.  It would be very useful to have this available -- e.g. as Catalyst::Engine::FastCGI et al require this.

Any chance we can build and deliver them as a subpackage?  :-)
Comment 1 Till Maas 2008-10-14 03:40:37 EDT
In case you are experienced with packages perl, can you provide a patch for the spec? If not, I will see what I can do. You can also become a comaintainer if you want.
Comment 2 Chris Weyl 2008-10-14 05:55:11 EDT
I have no problem being a comaintainer for these purposes :-)  Adding myself in the pkgdb now...
Comment 3 Chris Weyl 2008-10-14 14:40:03 EDT
Updated and built in rawhide/F9/F8.  Thanks! :-)

Note You need to log in before you can comment on or make changes to this bug.